<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T75">UUM-TXT-PS-00000-22 </event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">orda</event>
            <event start="T1" end="T2">adam</event>
            <event start="T2" end="T3">gyandi</event>
            <event start="T3" end="T4">baGinda</event>
            <event start="T4" end="T5">toplierdi</event>
            <event start="T5" end="T6">baGarmudularIni</event>
            <event start="T6" end="T7">topladi</event>
            <event start="T7" end="T8">gyandi</event>
            <event start="T8" end="T9">chamInIn</event>
            <event start="T9" end="T10">ustyundya</event>
            <event start="T10" end="T11">ushax</event>
            <event start="T11" end="T12">gyalierdi</event>
            <event start="T12" end="T13">velosipetiinyan</event>
            <event start="T13" end="T14">orda</event>
            <event start="T14" end="T15">koneshno</event>
            <event start="T15" end="T16">chaldi</event>
            <event start="T16" end="T17">onnari</event>
            <event start="T17" end="T18">gyandInyada</event>
            <event start="T18" end="T19">aldi</event>
            <event start="T19" end="T20">bindi</event>
            <event start="T20" end="T21">velasipetIna,</event>
            <event start="T21" end="T22">Goidi,</event>
            <event start="T22" end="T23">oda</event>
            <event start="T23" end="T24">gyoryamerdi,</event>
            <event start="T24" end="T25">aldi</event>
            <event start="T25" end="T26">gidierdi</event>
            <event start="T26" end="T27">aldi</event>
            <event start="T27" end="T28">gidierdi,</event>
            <event start="T28" end="T29">yolda</event>
            <event start="T29" end="T30">oyandan</event>
            <event start="T30" end="T31">GIzda</event>
            <event start="T31" end="T32">gyalierdi</event>
            <event start="T32" end="T33">velasipedInan</event>
            <event start="T33" end="T34">vurdular</event>
            <event start="T34" end="T35">birbirlyarIna,</event>
            <event start="T35" end="T36">dyushti,</event>
            <event start="T36" end="T37">tyoqyuldi</event>
            <event start="T37" end="T38">bagarmudular,</event>
            <event start="T38" end="T39">onuchunqi</event>
            <event start="T39" end="T40">alal</event>
            <event start="T40" end="T41">mali</event>
            <event start="T41" end="T42">dyagildi</event>
            <event start="T42" end="T43">ordan</event>
            <event start="T43" end="T44">da</event>
            <event start="T44" end="T45">gyalerdi</event>
            <event start="T45" end="T46">ushxlar</event>
            <event start="T46" end="T47">oiniya_oniya</event>
            <event start="T47" end="T48">qyomyaqettIlar,</event>
            <event start="T48" end="T49">topladIlar,</event>
            <event start="T49" end="T50">verdIlyar</event>
            <event start="T50" end="T51">ushaGa</event>
            <event start="T51" end="T52">tyazdyan</event>
            <event start="T52" end="T53">Goidi</event>
            <event start="T53" end="T54">velosipedIna</event>
            <event start="T54" end="T55">chalInmIsh</event>
            <event start="T55" end="T56">baGarmudulari</event>
            <event start="T56" end="T57">gyotyurdi</event>
            <event start="T57" end="T58">adamda</event>
            <event start="T58" end="T59">enier</event>
            <event start="T59" end="T60">chalidan,</event>
            <event start="T60" end="T61">baxier</event>
            <event start="T61" end="T62">qi</event>
            <event start="T62" end="T63">uchtyanya</event>
            <event start="T63" end="T64">syalyasi</event>
            <event start="T64" end="T65">varIdi,</event>
            <event start="T65" end="T66">biri</event>
            <event start="T66" end="T67">yox</event>
            <event start="T67" end="T68">ushaxlar</event>
            <event start="T68" end="T69">gechierdi</event>
            <event start="T69" end="T70">bosh</event>
            <event start="T70" end="T71">genya</event>
            <event start="T71" end="T72">tyazdyan</event>
            <event start="T72" end="T73">chIxti</event>
            <event start="T73" end="T74">chalinIn</event>
            <event start="T74" end="T75">ustyunya.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">there</event>
            <event start="T1" end="T2">man</event>
            <event start="T2" end="T3">own</event>
            <event start="T3" end="T4">garden</event>
            <event start="T4" end="T5">gathering_was</event>
            <event start="T5" end="T6">pears</event>
            <event start="T6" end="T7">gathered</event>
            <event start="T7" end="T8">own</event>
            <event start="T8" end="T9">tree</event>
            <event start="T9" end="T10">top</event>
            <event start="T10" end="T11">child</event>
            <event start="T11" end="T12">coming_was</event>
            <event start="T12" end="T13">bicycle</event>
            <event start="T13" end="T14">there</event>
            <event start="T14" end="T15">of_course</event>
            <event start="T15" end="T16">stole_he</event>
            <event start="T16" end="T17">them</event>
            <event start="T17" end="T18">him_for</event>
            <event start="T18" end="T19">took</event>
            <event start="T19" end="T20">sat</event>
            <event start="T20" end="T21">bike_on</event>
            <event start="T21" end="T22">put</event>
            <event start="T22" end="T23">he_and</event>
            <event start="T23" end="T24">see_couldnt</event>
            <event start="T24" end="T25">took</event>
            <event start="T25" end="T26">went</event>
            <event start="T26" end="T27">took</event>
            <event start="T27" end="T28">went</event>
            <event start="T28" end="T29">road</event>
            <event start="T29" end="T30">there_from</event>
            <event start="T30" end="T31">girl</event>
            <event start="T31" end="T32">coming_was</event>
            <event start="T32" end="T33">bike_on</event>
            <event start="T33" end="T34">hit_they</event>
            <event start="T34" end="T35">each_other</event>
            <event start="T35" end="T36">fell_he</event>
            <event start="T36" end="T37">fell_out</event>
            <event start="T37" end="T38">pears</event>
            <event start="T38" end="T39">because</event>
            <event start="T39" end="T40">honest</event>
            <event start="T40" end="T41">thing</event>
            <event start="T41" end="T42">was_not_it</event>
            <event start="T42" end="T43">there</event>
            <event start="T43" end="T44">and</event>
            <event start="T44" end="T45">coming_were</event>
            <event start="T45" end="T46">children</event>
            <event start="T46" end="T47">playing</event>
            <event start="T47" end="T48">helped</event>
            <event start="T48" end="T49">gathered</event>
            <event start="T49" end="T50">gave</event>
            <event start="T50" end="T51">child</event>
            <event start="T51" end="T52">again</event>
            <event start="T52" end="T53">put</event>
            <event start="T53" end="T54">bike_on</event>
            <event start="T54" end="T55">stolen</event>
            <event start="T55" end="T56">pears</event>
            <event start="T56" end="T57">took_them</event>
            <event start="T57" end="T58">man_and</event>
            <event start="T58" end="T59">climbs_down</event>
            <event start="T59" end="T60">tree_from</event>
            <event start="T60" end="T61">looks_he</event>
            <event start="T61" end="T62">that</event>
            <event start="T62" end="T63">three</event>
            <event start="T63" end="T64">basket</event>
            <event start="T64" end="T65">was</event>
            <event start="T65" end="T66">one</event>
            <event start="T66" end="T67">no</event>
            <event start="T67" end="T68">children</event>
            <event start="T68" end="T69">passing_was</event>
            <event start="T69" end="T70">empty</event>
            <event start="T70" end="T71">again</event>
            <event start="T71" end="T72">again</event>
            <event start="T72" end="T73">climbed</event>
            <event start="T73" end="T74">tree</event>
            <event start="T74" end="T75">up</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T75">There was a man who was gathering pears in his garden. Gathered on the top of his tree. The child was coming there on his bicycle. Of course he stole them. He took them for himself. Sat on a bike, put them, and he couldnt see the boy that was leaving. He was leaving, from other road was coming a girl on a bike. They crashed into each other, pears fell out, because it was not an honest thing. There were playing children coming. They helped him, gathered and gave them to him. He put again on his bike the stolen pears. Took them. The man climbs down from the tree, he has three baskets, and one has disappeared. Children were passing with empty hands. He once again climbed up the tree.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T75">UUM-SEN-PS-00000-22.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T75">UUM-MET-01-00000-22.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T75">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

